@charset "utf-8";
/* CSS Document */
.w744{width:744px;}
.w222{width:222px;}
/**四个平台：信息发布平台，金教工程 资源服务 活动专区**/
.plains{height:256px;}
.kwicks {
	position: relative;
	padding: 0px; margin: 0px;
	list-style-type: none; list-style-image: none;
}
.kwicks li {
	padding: 0px;
	width:148px;height: 256px; overflow: hidden;
	display: block; float: left;
	cursor: pointer;
	background-repeat:no-repeat;
}
.kwicks li.active{cursor: default;}
#kwick1{background-image: url(../images/bgFourPlains11.jpg);}
#kwick2{background-image: url(../images/bgFourPlains21.jpg);}
#kwick3{background-image: url(../images/bgFourPlains31.jpg);}
#kwick4{background-image: url(../images/bgFourPlains41.jpg);}
#kwick6{background-image: url(../images/bgFourPlains61.jpg);}
.kwicks li .contenedor_destacado{display: none;}
.kwicks li.active .contenedor_destacado{display: block}
.fivePlainsBlock{display:block; height:256px; width:488px; margin-left:52px;}
.fivePlainsBtnBlock{display:block; height:26px; width:142px;}
.activityList{padding:151px 0 0 54px; height:60px;}
.activityList li{padding-bottom:3px; clear:both; height:26px; width:142px;}

/**信息发布平台**/
.infoRelease{margin-top:170px; width:360px; margin-left:198px;}
.infoMenu li{
	height:19px; line-height:19px;
	margin:0 10px; width:56px;
	font-weight:bold;
}
.infoMenuActive{border-bottom:1px solid #000; padding-bottom:3px;}
.infoMore{width:320px; margin:15px 0 0 198px;}

/**图片**/
.picture{height:60px; margin:10px 0;}
/**教育应用**/
.title{font-size:14px;color:#000;font-weight:bold;}
.eduApp{height:368px; background:url(../images/bgEduApp.png) no-repeat;}
/*左侧*/
.w121{width:121px;}
.serviceTypeMenuUl li{
	background:url(../images/bgServiceTypeMenu.png) no-repeat;
	width:111px; height:25px;
	line-height:25px;
	margin-bottom:9px; padding-left:10px;
	font-size:13px; font-family:"微软雅黑";
}
.serviceTypeMenuUl li a{display:block; font-size:14px;}
.activeColor{color:#3798cb;}
/*右侧*/
.w600{width:600px;}
.sortTypeMenu{
	margin-top:27px; padding-left:19px;
	background:url(../images/bgBlueBorder.png) bottom repeat-x;
	height:24px;
}
.sortTypeMenuUl li{
	background:url(../images/bgSortTypeMenu.png) bottom center no-repeat;
	width:66px; height:24px; line-height:24px;
	margin-right:13px; font-weight:bold;
}
.sortTypeMenuUl li a
{	display:block;}
.activeBg
{
	background:url(../images/bgSortTypeMenuActive.png) bottom center no-repeat;
	color:#3798cb;
}
.serviceList li{width:97px; padding-top:10px; line-height:26px; height:85px;}
.serviceList img{width:54px; height:54px;  padding:1px; border:1px solid #e2f6fc;}
/**modify 教育应用**/
.appTitle{
	line-height:34px; padding-left:10px;
	margin-right:6px;
	border-bottom:1px solid #b7e1f5;
}
.eduApp1{
	background:url(../images/bgAppContent.png) 141px top no-repeat;
	margin-top:15px; margin-left:4px; zoom:1; clear:both;
	padding-top:20px; height:292px;
}
.eduAppMenu{ width:144px; overflow:visible; _overflow:hidden;}
.eduAppMenuUl li{
	height:40px; line-height:36px; margin-bottom:3px;
	background:url(../images/bgAppMenu.gif) no-repeat;
	font-family:'黑体',Verdana, Geneva, sans-serif;
	font-size:16px;
}
.eduAppMenuUl li a{
	color:#fff; padding-left:51px; display:block;
	background:url(../images/iconAppClassification.png) 22px 10px no-repeat;
}
.eduAppMenuUl li a.iconHot{ background-position:22px -31px;}
.eduAppMenuUl li a.iconNew{ background-position:22px -75px;}
.eduAppMenuUl li a.iconFree{ background-position:22px -116px;}
.eduAppMenuUl li a.iconCharge{ background-position:22px -159px;}
.eduAppMenuUl li a.iconApp{ background-position:22px -200px;}
.eduAppMenuUl li.active{
	background-position:0 -50px;
	width:164px; position:relative; z-index:1;
}
.eduAppMenuUl li.active a{ color:#000;}
.w590{ width:590px;}
.appList{ padding-left:25px;}
.appList li{width:91px; padding-bottom:10px; line-height:26px; height:85px;}
.appList img{width:50px; height:50px;  padding:1px; border:1px solid #e2f6fc;}

/**通知公告**/
.notice{background:url(../images/bgNoticeContent.png) repeat-y;}
.bgNotice{background:url(../images/bgNotice.png);}
.noticeTitle{height:37px; background-position:0 -72px; background-repeat:repeat-x; line-height:37px;}
.noticeSpan{width:11px; display:inline-block; background:url(../images/bgNotice.png);}
.h37{height:37px;}
.h23{height:23px;}
.h196{height:196px;}
ul.noticeList li{line-height:26px;padding-left:18px;}
.noticeTitleLeft{background-position:0 -110px; background-repeat:no-repeat;}
.noticeTitleRight{background-position:0 -148px; background-repeat:no-repeat;}
.noticeBottom{background:url(../images/bgNotice.png); background-position:0 -24px; background-repeat:repeat-x;}
.noticeBottomLeft{background-repeat:no-repeat;}
.noticeBottomRight{background-position:0 -48px; background-repeat:no-repeat;}

/*访问量 资源量*/
/*.border2{border:1px #cbe9f8 solid;}*/
.resourceTitle{background:url(../images/bgResource.png) no-repeat;}
.resourceTitle1{ background-position:0 -36px;}
.resourceTitle li{width:111px; height:36px; line-height:36px; font-weight:bold; cursor:pointer;}
.init{ color:#ffb700;}
.resourceContent{
	padding-top:6px; height:285px;
	border-left:1px #cbe9f8 solid;
	border-right:1px #cbe9f8 solid;
}
.resource{padding:0 20px; height:22px; line-height:20px; _line-height:18px;}
.btm1{ background:url(../images/bgResourceBtm.png) 0 -19px repeat-x; height:9px;}
.btmBlock1{ width:9px; height:9px; background:url(../images/bgResourceBtm.png) no-repeat;}
.bgBtmLeft1{ background-position:0 -10px;}
.bgBtmRight1{ background-position:0 0;}
.alt{background-color:#f1f9fd;}
.cityname{width:117px; display:inline-block;}
.count{width:55px; display:inline-block;}

/**********************新闻资讯列表和详细页************************/
.w715{width:715px;}
.w250{width:250px;}
/*列表的标题*/
.listTitle1{ height:31px; line-height:31px;}
.bgTitle1{ width:144px; background:url(../images/name.png) left center no-repeat;}
.bgCenter1{ background:url(../images/beijing.png) repeat-x;}
/*标题圆角*/
.cornerBlock1{ height:31px; width:5px;}
.bgLeft1{ background:url(../images/bgTitleLeft5.png) top right no-repeat;}
.bgRight1{ background:url(../images/bgTitleRight5.png) top right no-repeat;}
/*边框*/
.border2{ border:1px #cdcdcd solid; border-top:0;}
.listLi{ height:30px; line-height:30px; clear:both;}
.listAlt{ background-color:#f1f9fc;}
.artTitle{
	font-size:14px; font-weight:bold;
	padding-top:20px; text-align:center;
}
.artSubTitle{
	padding-top:5px;
	font-size:13px; text-align:center;
}
.author{ padding-left:20px; padding-right:20px;}
.plr25{ padding-left:25px; padding-right:25px;}
/*祝福条样式*/
.ntes-wrapper{ width:100%; position:relative; /*_position:absolute;_top:0px;_left:0px;*/z-index:1; height:1108px; background:url(../images/newYears.jpg) no-repeat top center;}
.ntes-wrapper .ntes-wrapper-close{ display:block; position:absolute; cursor:pointer; width:14px; height:14px; top:41px; left:50%; margin-left:487px; background:url(../images/closeBtn.png) no-repeat 0px 0px;}
.ntes-wrapper .ntes-wrapper-close:hover{background:url(../images/closeBtn.png) no-repeat 0px -14px;}
#topLine{position:relative; margin-top:-1051px; z-index:1; *position:absolute;}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++
/*应用推送
++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.tsapp{ padding-top:5px; padding-bottom:5px; width:974px;}
.tsapp-title{ float:left; width:77px;}
.tsapp-con{
	float:left; width:897px;
	background:url(../images/bg-tsappc.png) left top repeat-y;
}
.tsapp-cont{
	height:auto!important;
	_height:121px; _overflow:visible;
	word-wrap:break-word;
	min-height:121px;
	padding-left:9px;
	background:url(../images/bg-tsapp.png) left -15px no-repeat;
}
.tsapp-conb{
	height:14px; _overflow:hidden;
	background:url(../images/bg-tsapp.png) 0 0 no-repeat;
}
/*推送内容*/
.tsapp-dl{
	width:292px; float:left;
	padding-top:7px;
}
.tsapp-dl dt{ padding-left:15px; height:30px;}
.tsapp-dl dd{ padding-left:5px;}
.tsapp-dl dt span{
	display:inline-block; vertical-align:top;
	margin-left:10px; line-height:22px; line-height:26px\9;
	font-size:14px; font-weight:bold;
}
.icon-tsapp{
	width:22px; height:22px;
	display:inline-block;
	background:url(../images/icon-tsapp.png) no-repeat;
	_background:url(../images/icon-tsapp.gif) no-repeat;
}
.tsapp-org{ margin-top:2px;}
.tsapp-teacher{ background-position:0 -30px;}
.tsapp-student{ background-position:-30px 0;}
/*推荐应用列表*/
.tsapp-ul li{
	float:left; width:70px; height:75px;
	padding-top:10px;
	text-align:center; font-size:12px;
}
.tsapp-ul-img{
	display:block; width:50px; height:50px;
	overflow:hidden;
	margin:0 auto 7px auto;
}
.tsapp-ul a{ color:#545a5c;}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++
/*资源推送
++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.njhj{ margin-top:0; padding-top:5px;}
.tsres-t{
	float:right;
	padding-top:11px; padding-right:25px;
}
.tsres-t li{ float:left; cursor:pointer;}
.tsres-t li a{ color:#7b7c7c;}
.tsres-t li.tsres-split{ padding:0 7px; cursor:default;}
.tsres-t li.tsres-active,.tsres-t li.tsres-active a{ color:#dd6612;}
/*资源列表*/
.njhj-con{padding-top:17px; height:222px;}
.tsres-ul li{
	float:left;
	padding-left:22px;
	width:94px; height:110px;
	text-align:center;
}
.tsres-ul .tsapp-ul-img{
	width:74px; height:73px;
}
.tsres-ul a{ color:#333333;}
/**优课**/
.youke { height:70px; width:739px; margin:10px 0; background:url(../images/banner2.jpg) no-repeat;}
.inlet1 { float:left; width:92px; height:23px; display:block; margin-top:22px; margin-left:468px;}
.inlet2 {float:left; width:103px; height:23px; display:block; margin-left:10px; margin-top:22px;}